<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5DX-dN-7gB.title</key>
	<string>คอมไพล์</string>
	<key>67L-8W-ybA.title</key>
	<string>ไฟล์ที่ลาก</string>
	<key>Bls-nE-4mq.title</key>
	<string>AppleScripts ที่รวมอยู่</string>
	<key>Ghy-2L-k86.title</key>
	<string>พิมพ์หรือวาง AppleScript ลงในช่องด้านล่างหรือเลือกจากรายการ:</string>
	<key>W4q-bm-J1T.title</key>
	<string>เฉพาะการคลิก</string>
	<key>dsU-Qu-ZBN.title</key>
	<string>คลิกคอมไพล์เพื่อตรวจสอบไวยากรณ์</string>
	<key>xRe-KN-3lp.title</key>
	<string>จัดการ:</string>
</dict>
</plist>
